[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomDrawGrid.DeleteColRow

Delete either a column or a row (specified by index), depending on the value of the boolean IsColumn

## Declaration

Source position: grids.pas line 1124

`public procedure TCustomDrawGrid.DeleteColRow(`
`IsColumn: Boolean;`
`index: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.